<script>
    import Project from "../Project.svelte"
</script>

<div  class="w-100 grid gap-2" style="grid-template-columns: repeat(auto-fill, 450px);">
    
    <Project 
        title="Higeku Theme (XThm)"
        logo="XThm"
        feedbackUrl={true}
        docsUrl="sdks/theme"
        siteUrl="theme"
        sourceUrl="sdks/theme"
        state="alpha">
        
        CSS theme for html applications
    </Project>

    <Project 
        title="Higeku krome (Xkrome)"
        logo="XKrome"
        feedbackUrl={true}
        docsUrl="sdks/krome"
        siteUrl={null}
        sourceUrl="sdks/krome"
        state="alpha">
        
        Webview library, with support for multiple windows based on the tauri wry and tao libraries
    </Project>

    <Project 
        title="Higeku Quark (XQuark)"
        logo="XQuark"
        feedbackUrl={true}
        docsUrl={null}
        siteUrl={null}
        sourceUrl="sdks/quark"
        state="future">
        
        Cross platform User Interface Framework
    </Project>

    <Project 
        title="Higeku Key (XKey)"
        logo="XKey"
        feedbackUrl={true}
        docsUrl={null}
        siteUrl={null}
        sourceUrl="sdks/key"
        state="future">
        
        Wrapper around freeddesktop keyring, wincred and macos keychain. 
        A way to safely store sensible information on the users computer
    </Project>
</div>